config:wmt

NAME
config:wmt - Configures Windows Media Technology protocol caching.

SYNOPSIS
config:wmt [options]

DESCRIPTION
The config:wmt command enables you to configure Windows Media Technology protocol caching through a variety of options. You must use one of the options described below.

OPTIONS
The following options are supported for the config:wmt command:

  status <on | off>
Enables (on) or disables (off) the proxying of Windows Media Technology content.

  port <portno>
Specifies the port number for WMT.

  proxy-only <on | off>
Enables (on) or disables (off) whether WMT should be handled in proxy-only mode.

  prebuffering <milli seconds>
Specifies prebuffering in milliseconds.

  prebuffering-tcp <milli seconds>
Specifies prebuffering for TCP, in milliseconds.

  loadhost <string>
Specifies the loadlost name.

  loadpath <string>
Specifies the loadhost path.

  chunksize <seconds>
Specifies the chunksize in seconds.

  old-asx-behavior <seconds>
Specifies the old ASX behavior in seconds.

  debug <on | off>
Enables (on) or disables (off) WMT debug.

  asx-rewrite <on | off>
Enables (on) or disables (off) ASX rewrite.

  redirect <on | off>
Enables (on) or disables (off) redirect.

  rexmit-window <integer>
Specifes the rexmit window.

  monitor-version <version number>
Specifies the monitor version number.

  monitor-livehosts <string>
Specifies the monitor livehost names.

  monitor-name <string>
Specifies the monitor name.

  monitor-port <portno>
Specifies the monitor port number.

  media-bridge-name <string>
Specifies the Media Bridge name.

  media-bridge-port <portno>
Specifies the Media Bridge port number.

  media-bridge-mount <string>
Specifies the Media Bridge mount point.

EXAMPLES

  Example 1. Enabling WMT

traffic_shell> config:wmt status on
traffic_shell>

  Example 2. Specifying the WMT port number

traffic_shell> config:wmt port 1755
traffic_shell>

SEE ALSO
show:wmt